*,
*:after,
*:before {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    text-rendering: optimizeLegibility
}

body {
    font: 300 11px/1.4 'Arial', sans-serif;
    margin: 0;
    background-color: #000;
    color: #fff
}

.clear:before,
.clear:after {
    content: ' ';
    display: table
}

.clear:after {
    clear: both
}

.clear {
    *zoom: 1
}

img {
    max-width: 100%;
    vertical-align: bottom;
    height: auto
}

video {
    max-width: 100%
}

a {
    color: #cbcbcb;
    text-decoration: none
}

a:hover {
    color: #e1e0e0
}

a:focus {
    outline: 0
}

a:hover,
a:active {
    outline: 0
}

input:focus {
    outline: 0;
    border: 1px solid #04A4CC
}

.content h1 {
    color: #DC3CA8;
    font-size: 2em
}

.content h2 {
    color: #FFAFCF;
    font-size: 1.5em
}

.content a,
.content a:hover {
    color: #ffafcf
}

.has-text-align-center {
    text-align: center;
}

.active .sub-menu {
    display: block
}

.greyish_wrap.subpage_wrap .content {
    color: #000;
    padding-top: 10px
}

.content iframe,
iframe {
    max-width: 100%
}

wp-block-embed__wrapper {
    text-align: center
}

.btn-back {
    background-color: #ffafcf;
    color: #000 !important;
    padding: 10px 25px;
    border-radius: 5px;
    margin-bottom: 20px
}

.wrapper {
    margin: 0 auto;
    position: relative
}

.text-center {
    text-align: center
}

.header {
    background: #000
}

.logo {
    max-width: 170px;
    height: 59px;
    position: absolute;
    left: 170px;
    right: 0;
    margin: 0 auto
}

.logo a {
    position: absolute;
    width: 170px;
    height: 170px;
    text-align: center;
    top: -169%;
    left: -50%;
    display: flex;
    align-items: center;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    z-index: 5;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
    opacity: 1
}

.logo-img {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    width: 70%;
    margin-top: 44%;
    margin-left: 38%
}

.nav {
    float: left;
    margin-right: 20px;
    margin-top: 10px
}

.inner-header {
    width: 100%;
    margin: 0 auto;
    padding: 0 25px;
    position: relative
}

.content {
    max-width: 1140px;
    margin: 0 auto;
    padding-top: 10px;
    font-size: 14px
}

.home .content {
    max-width: 1920px;
    margin: 0 auto;
    background: #fff;
    color: #000;
    padding: 10px
}

.content article#post-156 {
    max-width: 1140px;
    margin: 0 auto
}

.bottom-sub-pages {
    max-width: 1140px;
    margin: 50px auto;
    color: #fff
}

.bottom-sub-pages .label-sub {
    float: left;
    width: 49%;
    text-align: center;
    margin-right: 2%
}

.bottom-sub-pages .label-sub a img {
    height: 150px;
    width: 550px
}

.bottom-sub-pages .label-sub:nth-child(2n) {
    margin-right: 0
}

.bottom-sub-pages .label-sub:nth-child(4n) {
    margin-right: 0
}

.bottom-sub-pages .label-sub h3 {
    font-size: 80px;
    margin: 0;
    color: #f9b104;
    font-family: 'Arial'
}

.bottom-sub-pages .label-sub h4 {
    font-size: 24px;
    margin: 0 0 10px;
    font-weight: 400
}

.bottom-sub-pages .label-sub p {
    font-size: 16px;
    margin: 15px 0;
    color: #000;
    position: relative
}

.prom-stats {
    font-style: italic;
    font-size: 14px;
    margin: -5px 5px;
    animation: upDown 0.2s linear infinite;
    position: absolute;
    text-transform: uppercase
}

@keyframes upDown {
    0%,
    100% {
        top: -3px
    }
    50% {
        top: 0
    }
}

.cont_article {
    margin: 0 auto;
    padding: 35px 0 35px;
    width: 60%
}

.cont_article p {
    text-align: center;
    margin: 0 auto
}

.cont_article p#title {
    font-weight: 800
}

.cont_article p#subtitle {
    margin: -5px auto 30px
}

.top-footer {
    position: relative;
    margin: 0 auto;
    text-align: center;
    background-color: #000;
    color: #fff;
    padding: 20px 0;
    font-size: 12px
}

.top-footer a {
    color: #f02177
}

.top-footer a:hover {
    color: #DE319D
}

.top-footer a:visited {
    color: #f02177
}

.top-footer .list-inline {
    margin: 0;
    padding: 0;
    display: block !important
}

.list-inline li {
    display: inline-block;
    border-right: 1px solid #404040;
    padding-right: 10px;
    margin-right: 10px;
    font-size: 12px
}

.list-inline li:last-child {
    border-right: 0;
    padding-right: 0;
    margin-bottom: 0
}

.upper-right {
    float: right
}

.login-form {
    float: left;
    margin-right: 10px;
    margin-top: 14px
}

.login-form .login-field input {
    background: transparent;
    border: 1px solid #2f528f;
    color: #fff;
    margin-right: 14px;
    max-width: 120px
}

.login-form .login-field label {
    font-size: .90em
}

.login-form .login-field .forgot-pass {
    font-size: .8em;
    font-weight: 700;
    color: #ffc000;
    line-height: 3
}

.upper-btns {
    float: right;
    margin-top: 14px
}

.upper-btns>a,
.upper-btns .right-upper {
    display: inline-block;
    vertical-align: middle
}

.login-btn {
    background: #4472c4;
    color: #fff;
    text-align: center;
    border: 1px solid #2f528f;
    font-size: 14px;
    font-weight: 700;
    padding: 7px 7px;
    margin-right: 5px
}

.right-upper .btn-registration {
    text-decoration: none;
    line-height: 26px;
    text-align: center;
    padding: 0 5px;
    background: #ffc000;
    color: #fff;
    height: 26px;
    font-size: .8em;
    font-weight: 700;
    display: block;
    margin: 0 auto 2px;
    border-radius: 5px
}

.btn-line {
    text-decoration: none;
    line-height: 26px;
    text-align: center;
    padding: 0 5px;
    background: #12c43a;
    color: #fff;
    height: 26px;
    font-size: 1em;
    font-weight: 700;
    display: block;
    margin: 0 auto 2px;
    border-radius: 5px
}

.btn-line img,
.btn-line span {
    display: inline-block;
    vertical-align: middle
}

.btn-line img {
    margin-right: 5px;
    height: 20px
}

.greyish_wrap.subpage_wrap {
    background: #fff
}

.mob-bot-header {
    display: none
}

.header {
    background-color: #000;
    align-items: center;
    border-bottom: 2px solid #2a041d;
    position: fixed;
    top: 0;
    width: 100%;
    left: 0;
    z-index: 9
}

.navigation-main {
    margin: 0;
    padding: 0;
    list-style: none;
    width: 100%;
    text-align: center
}

.navigation-main ul {
    margin: 0;
    padding: 0;
    list-style: none;
    position: absolute;
    top: -999em;
    left: -999em;
    background-color: #000;
    z-index: 999999;
    border: 1px solid #2f528f
}

.navigation-main li {
    float: left;
    position: relative;
    text-align: left;
    transition-duration: 0.5s
}

.navigation-main li.focus>ul,
.navigation-main li:hover>ul {
    top: auto;
    left: auto
}

.navigation-main li li {
    display: block;
    width: 100%
}

.navigation-main li li.focus>ul,
.navigation-main li li:hover>ul {
    left: 100%;
    top: 0
}

.navigation-main a {
    color: #fff;
    text-decoration: none;
    display: block;
    white-space: nowrap;
    font-size: 14px;
    display: block;
    padding: 15px
}

.navigation-main a:hover,
.navigation-main li:hover>a,
.navigation-main .focus>a,
.navigation-main .current-menu-item>a,
.navigation-main .current-menu-ancestor>a {
    color: #ffcc03
}

.navigation-main .menu-item-has-children::before {
    content: "";
    position: absolute;
    right: 2px;
    top: 55%;
    transform: translateY(-50%);
    border: 4px solid transparent;
    border-top-color: currentColor
}

.navigation-main ul .menu-item-has-children>a::before {
    right: 2px;
    border-top-color: transparent;
    border-left-color: currentColor
}

.navigation-main ul li a {
    font-size: 1em
}

.site-main {
    max-width: 1920px;
    margin: 0 auto 0
}

.greyish_wrap {
    background: #000
}

.thumbnails {
    max-width: 1140px;
    width: 100%;
    margin: 0 auto
}

.thumbnails-row {
    float: left;
    width: 33.33%;
    text-align: center;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out
}

.thumbnails-row:hover {
    transform: scale(1.05);
    -webkit-transform: scale(1.05)
}

.thumbnails .thumbnails-row:nth-child(3n) {
    margin-right: 0
}

.upper-footer {
    padding: 25px 0;
    color: #FFF;
    background-color: #de319d
}

.inner-upper-footer {
    max-width: 1140px;
    margin: 0 auto;
    font-size: 14px
}

footer {
    margin: 30px auto
}

.bottom-footer {
    background-color: #000
}

.bottom-footer .social {
    text-align: center
}

.bottom-footer .social>ul {
    display: inline-block
}

.bottom-footer .social>ul li img {
    height: 30px
}

.bottom-footer .social ul li,
.bottom-footer .payment-method ul li,
.bottom-footer .footer-links ul li,
.bottom-footer .footer-logo ul li {
    display: inline-block;
    padding: 0 15px
}

.bottom-footer .social ul,
.bottom-footer .payment-method ul,
.bottom-footer .footer-links ul,
.bottom-footer .footer-logo ul {
    padding: 10px 0;
    text-align: center;
    border-bottom: 1px solid #111;
    margin-bottom: 0;
    margin: 0
}

.bottom-footer .payment-method p {
    text-align: center;
    color: #fff;
    font-size: 11px
}

.bottom-footer #top-payment>ul li {
    padding: 0 10px
}

.bottom-footer #top-payment>ul li img {
    height: 50px;
	width: auto;
}

.bottom-footer #top-payment>ul {
    margin: 0;
    padding: 0
}

.social-icon {
    transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    border-radius: 99px
}

.social-icon:hover {
    background: #f9b104
}

.bottom-footer .footer-mid-content {
    text-align: center;
    max-width: 1200px;
    margin: 0 auto
}

.bottom-footer .footer-mid-content a {
    color: #777;
    font-size: 11px
}

.bottom-footer .footer-mid-content a:hover {
    color: #fff
}

.bottom-footer .footer-mid-content p {
    color: #f02177;
    font: 12px Arial, Sans serif;
    margin: 0
}

.bottom-footer .footer-links ul li a,
.bottom-footer .footer-links ul li {
    color: #aaa;
    font-size: 14px
}

.bottom-footer .footer-links ul li:hover,
.bottom-footer .footer-links ul li a:hover {
    color: #fff
}

.footer-sprt {
    display: block
}

.skillonnet {
    background: url(img/footer/skillon.png) no-repeat;
    background-position: 0 -45px;
    width: 151px;
    height: 42px
}

.skillonnet:hover,
.gamcar:hover,
.eight_teen:hover,
.mga:hover {
    background-position: 0 0
}

.gamcar {
    background: url(img/footer/gamcar.png) no-repeat;
    width: 37px;
    height: 42px;
    background-position: 0 -45px
}

.eight_teen {
    background: url(img/footer/18.png) no-repeat;
    width: 39px;
    height: 42px;
    background-position: 0 -45px
}

.mga {
    background: url(img/footer/mga.png) no-repeat;
    width: 87px;
    height: 45px;
    background-position: 0 -46px
}

.mob-footer-btn-container {
    display: none
}

.slider-caption {
    font-size: 15px;
    background-color: rgba(0, 0, 0, .5);
    display: block;
    width: 100%;
    margin: 0;
    padding: 1.3%;
    position: absolute;
    bottom: 0
}

.caption-right {
    float: right;
    width: 25%;
    font-weight: 700
}

.caption-right div {
    width: 49%;
    float: left;
    border: 1px solid #dbb576;
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
    padding: 7px 7px;
    text-align: center
}

.cap-learn-more {
    background: #4472c4;
    margin-right: 2%
}

.cap-join-now {
    background: #ffc000
}

.marquee_wrap {
    width: 100%;
    max-width: 1130px;
    margin: 0 auto
}

.horn {
    position: absolute;
    max-width: 1130px;
    width: 100%;
    margin: 15px;
    margin: 15px -30px auto;
    height: auto
}

.page-template-subpage-php .marquee {
    margin: 43px auto 20px
}

.marquee {
    margin: 0 auto;
    max-width: 1130px;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    box-sizing: border-box;
    position: relative;
    height: 50px
}

.marquee:before,
.marquee:after {
    position: absolute;
    top: 0;
    width: 50px;
    height: 50px;
    content: "";
    z-index: 1
}

.marquee:before {
    left: 0;
    background: linear-gradient(to right, black 5%, transparent 100%)
}

.marquee:after {
    right: 0;
    background: linear-gradient(to left, black 5%, transparent 100%)
}

.marquee__content {
    width: 100% !important;
    margin: 0 auto;
    display: flex;
    line-height: 30px;
    -webkit-animation: marquee 45s linear infinite forwards;
    animation: marquee 45s linear infinite forwards;
    font-size: 14px
}

.marquee__content p {
    margin-left: 50%;
    margin: 9px
}

.marquee__content .jackpot {
    color: #ffbc41;
    -webkit-text-fill-color: #ffbc41;
    font-weight: 800
}

.marquee__content .player_name {
    color: #e438a8;
    font-weight: 700;
    font-style: italic
}

.marquee__content:hover {
    -webkit-animation-play-state: paused;
    animation-play-state: paused
}

.fw-banner {
    display: none
}

body.luckyniki-reviews-youtube .cont_expanded:nth-of-type(2) {
    display: none !important
}

img.wp-smiley,
img.emoji {
    display: inline !important;
    border: none !important;
    box-shadow: none !important;
    height: 0.7em !important;
    width: 0.7em !important;
    margin: 0 0.07em !important;
    vertical-align: 0rem !important;
    background: none !important;
    padding: 0 !important
}

.list-inline {
    font-size: 16px;
    display: flex;
    justify-content: space-around;
    width: 100%;
    margin: 0 auto;
    list-style: none;
    padding: 0;
    margin: 0
}

.blog-roll {
    max-width: 1140px;
    width: 100%;
    margin: 0 auto
}

.blog-roll h3 {
    text-align: center;
    font-weight: 600;
    font-family: 'Arial';
    font-size: 30px
}

.blog-roll .blog-thumb {
    float: left;
    width: 22.66%;
    margin-right: 3%;
    background: #fff;
    color: #000;
    font-size: 24px;
    position: relative;
    text-align: center
}

.blog-roll .blog-thumb:nth-child(5n) {
    margin-right: 0
}

.blog-roll .blog-thumb a img {
    width: 300px;
    height: 172px
}

.blog-roll .blog-thumb .thumb-overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: transparent
}

.blog-roll a:hover .blog-thumb .thumb-overlay {
    background: rgba(0, 0, 0, .2)
}

.blog-roll a:hover .blog-thumb p {
    text-decoration: underline
}

.blog-roll div.blog-thumb p {
    padding: 15px 15px;
    margin: 0;
    color: #000
}

.demo-wrapper {
    width: 100%;
    background: #2a041d;
    margin-top: 0
}

.demo-games {
    max-width: 1140px;
    width: 100%;
    margin: 0 auto
}

.demo-row {
    margin: 0 auto;
    text-align: center
}

.demo-blur {
    background: url(https://luckynikisite-com.b-cdn.net/gmbg.webp);
    z-index: -1;
    height: 100%;
    width: 100%;
    background-position: top;
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute
}

.thumb-games-container {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 420px;
    display: inline-block;
    margin: 15px
}

.thumb-games-container img {
    position: absolute
}

.thumb-games-container img.border {
    z-index: 2;
    position: absolute;
    left: 0;
    top: 0;
    height: 405px
}

.thumb-games-container img.game-thumb {
    z-index: 1;
    margin: 20px;
    position: absolute;
    left: 0;
    top: 0;
    width: 365px
}

.thumb-games-container .play-now {
    position: absolute;
    top: 42%;
    left: 33%;
    opacity: 0;
    font-family: Arial, Sans serif;
    color: #fff !important;
    padding: 15px 12px;
    min-height: 50px;
    min-width: 150px;
    line-height: 20px;
    display: inline-block;
    text-align: center;
    text-shadow: -1px -1px 0 #ae7b31, 1px -1px 0 #ae7b31, -1px 1px 0 #ae7b31, 1px 1px 0 #ae7b31;
    background: -moz-linear-gradient(top, #fac23b 50%, #f9b104 51%);
    background: rgba(0, 0, 0, .5);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fac23b', endColorstr='#f9b104', GradientType=0);
    border: 1px solid #fac23b;
    font-size: 15px;
    z-index: 4
}

.thumb-games-container .img-hover {
    z-index: 3;
    margin: 20px;
    visibility: hidden;
    position: absolute;
    left: 0;
    top: 0;
    width: 365px
}

.thumb-games-container:hover .play-now,
.thumb-games-container:hover .img-hover {
    opacity: 1;
    visibility: visible
}

.bxsliderdemo .item {
    float: left;
    width: 400px !important;
    text-align: center;
    position: relative
}

.sitemap .page-item-118,
.sitemap .page-item-84,
.sitemap .page-item-4938,
.sitemap .page-item-21 {
    display: none
}

#tabs {
    list-style-type: none;
    padding: 0;
    margin: 0 auto;
    width: 75%
}

#tabs a {
    cursor: pointer
}

#tabs li {
    float: left;
    width: 25%;
    background: #e438a8
}

#tabs li a {
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
    ;
    padding: 20px;
    display: block;
    text-decoration: none;
    outline: none;
    font-size: 16px
}

#tabs li a.inactive {
    background: #2a041d;
    color: #fff
}

#tabs li a.inactive:hover {
    background: #E438A8;
    color: #fff
}

#nav-main-mobile {
    display: block;
    font-size: 15px;
    top: 0;
    position: absolute;
    z-index: 1000;
    background-color: #252525;
    width: 100%
}

#nav-main-mobile a {
    text-transform: uppercase;
    color: #fff
}

#nav-main-mobile a:hover {
    color: #c50030
}

#nav-main-mobile li {
    list-style-type: none
}

#popout {
    position: fixed;
    height: calc(100% - 60px);
    width: 250px;
    background: #000;
    color: #fff;
    top: 60px;
    left: -250px;
    overflow: auto;
    z-index: 9999999;
    padding: 0 20px
}

#popout ul {
    list-style-type: none;
    padding-left: 0;
    font-size: 20px;
    padding: 0 0
}

#popout ul li a:first-child {
    color: #f9b104;
    display: inline-block
}

.sub-menu li a {
    color: #fff !important;
    padding: 10px
}

#toggle {
    position: absolute;
    top: 20px;
    left: 20px;
    z-index: 9999999;
    background: #000;
    cursor: pointer;
    display: none
}

#toggle>img {
    width: 28px;
    height: 28px;
    position: absolute;
    z-index: 9999999999999999
}

.btn-toggle {
    background-color: transparent;
    text-align: center;
}

.nav-menu li {
    width: 100%
}

.nav-menu li:hover {
    background: inherit
}

.nav-menu li a {
    color: #FFF;
    text-decoration: none;
    width: 100%;
    display: block
}

@-webkit-keyframes marquee {
    0% {
        -webkit-transform: translateX(100%);
        transform: translateX(100%)
    }
    100% {
        -webkit-transform: translateX(-280%);
        transform: translateX(-280%)
    }
}

@keyframes marquee {
    0% {
        -webkit-transform: translateX(100%);
        transform: translateX(100%)
    }
    100% {
        -webkit-transform: translateX(-280%);
        transform: translateX(-280%)
    }
}

#breadcrumbs {
    text-align: center;
    font-size: 16px
}

.wp-video {
    margin: 0 auto
}

.sliderDemoWrapper {
    max-width: 100%;
    width: 90%;
    margin: 0 auto;
    position: relative;
    padding: 0;
    *zoom: 1;
    -ms-touch-action: pan-y;
    touch-action: pan-y
}

.sliderDemoWrapper .bx-prev {
    left: -10px;
    background: url(css/images/controls.png) no-repeat 0 -32px
}

.sliderDemoWrapper .bx-prev:hover,
.sliderDemoWrapper .bx-prev:focus {
    background-position: 0 0
}

.sliderDemoWrapper .bx-next {
    right: -10px;
    background: url(css/images/controls.png) no-repeat -43px -32px
}

.sliderDemoWrapper .bx-next:hover,
.sliderDemoWrapperr .bx-next:focus {
    background-position: -43px 0
}

.sliderDemoWrapper .bx-controls-direction a {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    outline: 0;
    width: 32px;
    height: 32px;
    text-indent: -9999px;
    z-index: 8
}

.sliderDemoWrapper .bx-controls-direction a.disabled {
    display: none
}

.cont_article a {
    color: #E438A8
}

.cont_expanded {
    display: none;
    background: #fff;
    color: #000
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
    bottom: 7px !important
}

.foo-about,
.foo-sub {
    display: inline-block;
    vertical-align: middle
}

.foo-about {
    width: 30%;
    text-align: center
}

.foo-about span {
    color: #FFBC41
}

.foo-sub {
    border-left: 1px solid #fff;
    padding-left: 55px;
    width: 65%
}

.demo-mob {
    display: none
}

.callNowBtn {
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 1000;
    width: 50%;
    display: none
}

.socBtn {
    position: fixed;
    right: 0;
    bottom: 0;
    z-index: 1000;
    margin-left: 188px;
    width: 50%;
    display: none
}

.callNow {
    background-color: #00d157;
    color: #FFF;
    height: 50px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 100;
    font-size: 24px
}

.contactNow {
    background-color: #FFAD01;
    color: #FFF;
    height: 50px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 100;
    font-size: 18px
}

.mobile-foo {
    display: none
}

.bottom-footer .social {
    margin: 18px auto
}

.reviews {
    margin: 0;
    background-color: #000
}

.testimonial-wrapper {
    display: flex;
    flex-wrap: wrap;
    max-width: 1510px;
    margin: auto
}

.testimonial-wrapper .col {
    margin-bottom: 3%
}

.testimonial-wrapper .col-4 {
    width: calc(100%/3 - 1%);
    margin-right: 1%
}

.testimonial-container {
    font-weight: 100
}

.testimonial-container .title {
    font-weight: 400;
    letter-spacing: 2px;
    color: #b99243;
    font-size: 2em;
    padding: 1em 0 0;
    margin-bottom: .5em
}

.testimonial-container .subtitle {
    font-weight: 100;
    letter-spacing: 2px;
    margin-bottom: 1em;
    padding-left: 0
}

.testimonial-wrapper .testimonial-text {
    color: #d4d4d4;
    font-size: 15px;
    margin-bottom: 14px
}

.testimonial-container .title-bg {
    display: inline-block
}

.testimonial-container .title-bg a {
    color: #fff;
    padding: 1rem 2rem;
    border: 2px solid #fff;
    border-radius: 10px
}

.testimonial-wrapper .testimonial-user {
    color: #B99243;
    font-weight: 400
}

.testimonial-card {
    position: relative;
    padding: 1rem;
    border: 2px solid #B99243;
    border-radius: 20px;
    height: 100%
}

.testimonial-card legend {
    width: 150px;
    margin: auto
}

.testimonial-image {
    margin: auto
}

.testimonial-text a {
    text-decoration: none
}

.testimonial-star {
    height: 20px;
    width: 125px;
    background-image: url(https://www.luckynikisite.com/wp-content/uploads/2021/07/star-1.png);
    background-size: contain;
    margin: 0 auto
}

.star-group {
    display: flex;
    justify-content: center;
    padding-top: 1.5rem
}

.star-group img {
    width: 20px;
    height: 20px;
    margin: 0 6px
}

#promotion .desktop {
    cursor: pointer;
    display: none
}

.promo-vid {
    max-width: 100%;
    display: none
}

#news-signup img {
    display: block;
    width: 800px;
    max-width: 100%
}

.ddexitpop {
    max-width: 100%;
    width: -moz-fit-content;
    width: fit-content;
    border: 0 solid #000;
    padding: 0;
    z-index: 2;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    border: 10px solid #000;
    left: 0;
    top: 0
}

.veil-close {
    position: absolute;
    top: -25px;
    right: -25px;
    font-size: 1.5em;
    background: #000;
    border: 2px solid #000;
    width: 40px;
    height: 40px;
    border-radius: 50px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    color: #fff
}

.veil-close a {
    color: #fff
}

.promo-wrapper {
    display: flex;
    font-size: 0
}

.floating-lang-menu {
    cursor: pointer
}

#floating-icon {
    overflow: hidden;
    position: fixed;
    z-index: 99999;
    bottom: 15px;
    right: 15px;
    background-color: #E438A8;
    width: 50px;
    height: 50px;
    border-radius: 25px
}

#floating-icon i {
    font-size: 30px;
    color: #fff;
    display: block;
    width: 30px;
    margin: 10px auto 0
}

#floating-en,
#floating-th,
#floating-ja {
    display: none;
    overflow: hidden;
    position: fixed;
    z-index: 99998;
    width: 40px;
    height: 40px;
    border-radius: 25px;
    color: #fff;
    font-size: 20px
}

#floating-en {
    right: 20px;
    bottom: 20px;
    background-color: #282E78;
    -webkit-animation: slide-en .75s forwards;
    -webkit-animation-delay: .75s;
    animation: slide-en .75s forwards;
    animation-delay: .75s
}

#floating-icon,
#floating-en,
#floating-th,
#floating-ja {
    -webkit-box-shadow: 1px 1px 5px 1px rgba(0, 0, 0, .5);
    -moz-box-shadow: 1px 1px 5px 1px rgba(0, 0, 0, .5);
    box-shadow: 1px 1px 5px 1px rgba(0, 0, 0, .5)
}

@-webkit-keyframes slide-en {
    0% {
        right: 20px;
        bottom: 20px
    }
    100% {
        right: 20px;
        bottom: 100px
    }
}

@keyframes slide-en {
    0% {
        right: 20px;
        bottom: 20px
    }
    100% {
        right: 20px;
        bottom: 100px
    }
}

#floating-ja {
    right: 20px;
    bottom: 20px;
    background-color: #7F7A79;
    -webkit-animation: slide-ja .75s forwards;
    -webkit-animation-delay: .75s;
    animation: slide-ja .75s forwards;
    animation-delay: .75s
}

@-webkit-keyframes slide-ja {
    0% {
        right: 20px;
        bottom: 20px
    }
    100% {
        right: 70px;
        bottom: 70px
    }
}

@keyframes slide-ja {
    0% {
        right: 20px;
        bottom: 20px
    }
    100% {
        right: 70px;
        bottom: 70px
    }
}

#floating-th {
    right: 20px;
    bottom: 20px;
    background-color: #fff;
    -webkit-animation: slide-th .75s forwards;
    -webkit-animation-delay: .75s;
    animation: slide-th .75s forwards;
    animation-delay: .75s
}

@-webkit-keyframes slide-th {
    0% {
        right: 20px;
        bottom: 20px
    }
    100% {
        right: 100px;
        bottom: 20px
    }
}

@keyframes slide-th {
    0% {
        right: 20px;
        bottom: 20px
    }
    100% {
        right: 100px;
        bottom: 20px
    }
}

.floating-lang-menu img {
    width: 100%;
    height: 100%;
    display: block;
    margin: 0 auto
}

#floating-lang-menu a {
    color: #fff
}

@media only screen and (max-width:1280px) {
    .fw-banner {
        height: auto
    }
}

@media only screen and (min-width:1251px) {
    .mega-dropdown ul.sub-menu {
        columns: 2;
        -webkit-columns: 2;
        -moz-columns: 2;
        background-color: #262626
    }
}

@media only screen and (max-width:1250px) {
    .login-form,
    .nav,
    .right-upper .btn-registration,
    .btn-line {
        display: none
    }
    #toggle {
        display: block
    }
    .navigation-main li {
        float: unset
    }
    ul.sub-menu {
        border: none
    }
    ul.sub-menu li a {
        font-size: 12px
    }
    .navigation-main ul {
        position: unset;
        display: none
    }
    .navigation-main .menu-item-has-children::before {
        top: 27px
    }
    .navigation-main a {
        padding: 10px 0
    }
    .navigation-main .menu-item-has-children::before {
        border-width: 5px
    }
}

@media only screen and (max-width:1200px) {
    .logo {
        left: 0;
        right: 0
    }
    .logo a {
        left: 0
    }
    .inner-header {
        padding: 10px 25px
    }
    .logo-img {
        margin-top: 41%;
        margin-left: 29%
    }
}

@media only screen and (max-width:1140px) {
    .bottom-sub-pages .label-sub {
        width: 50%;
        margin-right: 0
    }
    .content {
        padding: 10px 20px
    }
    .upper-footer {
        padding: 25px 20px
    }
    .marquee {
        height: 60px
    }
    .marquee:before,
    .marquee:after {
        height: 30px
    }
}
@media only screen and (min-width: 861px) {
	.upper-btns a:first-child {
		display: block !important;
	}
	a.btn-line-mob {
		display: none; !important
	}
}
@media only screen and (max-width:860px) {
	.login-btn {}
    .blog-roll .blog-thumb {
        width: 50%;
        text-align: center;
        margin-right: 0;
        background: #000
    }
    .blog-roll .blog-thumb a img {
        padding: 10px 0;
        height: 182px
    }
    .blog-roll div.blog-thumb p {
        color: #fff
    }
    .cont_article {
        display: none
    }
    .demo-wrapper {
        margin-top: 0
    }
    #tabs {
        width: 100%
    }
    .social,
    .payment-method {
        display: none
    }
    #top-payment {
        display: block;
        margin: 10px
    }
    .sliderDemoWrapper {
        display: none
    }
    .demo-mob {
        display: block;
        margin: 10px auto
    }
    .float-sm {
        display: none
    }
    .callNowBtn,
    .socBtn {
        display: inline
    }
    .parallax {
        margin: -10px auto
    }
    .footer {
        margin: 10px auto
    }
    .upper-footer {
        padding: 10px 20px
    }
    .desktop-foo {
        display: none
    }
    .mobile-foo {
        display: block;
        text-align: center
    }
    .mobile-foo h1>span {
        color: #FFBC41
    }
    .fw-banner {
        height: auto
    }
    .promo-wrapper {
        flex-flow: wrap
    }
    .testimonial-wrapper .col-4 {
        width: calc(90%);
        margin: auto;
        margin-bottom: 30px
    }
    header.site-header {
        border-bottom: none;
        background: #1c1c1c
    }
    .login-container .btn-top {
        margin: 0
    }
    .login-container .btn-top.btn-login {
        padding: 10px 24px
    }
    .login-container {
        padding: 5px 0
    }
    .toggle-container,
    .right-container {
        width: 30%;
        padding: 0 5px
    }
    img.site-logo {
        image-rendering: pixelated
    }
    .btn-line-mob {
        display: inline-block;
        background-color: #2fa900;
        padding: 5px;
        margin: 0 3px;
        border-radius: 5px;
        font-size: 13px;
        color: #fff
    }
    .btn-line-mob:hover {
        color: #fff
    }
    .btn-line-mob img {
        vertical-align: middle;
        margin-right: 5px
    }
    .mob-bot-header {
        display: block;
        border-top: 1px solid #5d5d5d
    }
    .mob-header-btn {
        padding: 5px
    }
    .btn-header-mob {
        border-radius: 5px;
        text-align: center;
        font-size: 16px;
        font-weight: 500;
        display: block;
        padding: 5px 5px 4px
    }
    .btn-mob-login {
        background: #e238a8;
        background: linear-gradient(180deg, rgba(226, 56, 168, 1) 50%, rgba(181, 45, 134, 1) 50%);
        border: 1px solid #e238a8;
        color: #fff !important;
        margin-left: 2px;
        text-shadow: -2px -2px 0 #e238a8, 2px -2px 0 #e238a8, -2px 2px 0 #e238a8, 2px 2px 0 #e238a8
    }
    .btn-mob-register {
        background: #ffbc42;
        background: linear-gradient(180deg, #ffbc42 50%, #ff9e1a 50%);
        border: 1px solid #ffbc42;
        color: #000 !important;
        margin-right: 2px;
        text-shadow: -2px -2px 0 #ffbc42, 2px -2px 0 #ffbc42, -2px 2px 0 #ffbc42, 2px 2px 0 #ffbc42
    }
    .mob-footer-btn-container {
        position: fixed;
        width: 100%;
        bottom: 0;
        left: 0;
        background-color: #1c1c1c;
        padding: 6px 5px 5px;
        text-align: left;
        display: block;
        z-index: 99
    }
    .mob-footer-btn-container .row {
        display: flex
    }
    .mob-footer-btn-container .col {
        padding: 0 2.5px;
        flex-basis: 33.33%;
        max-width: 33.33%
    }
    .mob-footer-btn {
        border-radius: 3px;
        display: flex;
        font-size: 17px;
        width: 100%;
        height: 100%;
        align-items: center
    }
    .mob-footer-purple {
        background: #e238a8;
        background: linear-gradient(180deg, rgba(226, 56, 168, 1) 50%, rgba(181, 45, 134, 1) 50%);
        color: #fff !important;
        margin-left: 2px;
        text-shadow: -2px -2px 0 #e238a8, 2px -2px 0 #e238a8, -2px 2px 0 #e238a8, 2px 2px 0 #e238a8
    }
    .mob-footer-btn img {
        margin-right: 15px
    }
    .mob-bot-header .row {
        display: flex;
        flex-direction: row
    }
    .mob-bot-header .col-6 {
        flex-basis: 50%;
        max-width: 50%
    }
    .uh-wrap {
        display: none
    }
    .header {
        position: fixed;
        background: #1c1c1c
    }
    .inner-header {
        background: #1c1c1c;
        border-bottom: 0
    }
    #floating-icon {
        bottom: 55px
    }
    .header {
        background: #1c1c1c
    }
    .row {
        display: flex
    }
    .col-6 {
        flex-basis: 50%;
        max-width: 50%
    }
    .login-btn.mobile {
        display: none
    }
    .site-main {
        margin-top: 95px
    }
    .inner-header {
        height: unset;
        background: #1c1c1c;
        padding: 0
    }
    .inner-header-wrapper {
        max-width: calc(100% - 10px)
    }
    #toggle {
        top: 50% !important;
        left: 0 !important;
        transform: translatey(-50%) !important;
        background: #1c1c1c
    }
    .btn-toggle {
        border: none;
    }
    .btn-toggle img {
        vertical-align: middle
    }
    .logo {
        margin: 5px auto;
        width: 30%;
        height: auto;
        position: relative;
        top: 0 !important;
        left: 0 !important
    }
    .logo a {
        position: relative;
        top: 0;
        left: 0;
        width: unset;
        height: unset;
        transform: unset
    }
    .logo-img {
        max-height: 40px;
        width: auto;
        margin: 0 auto;
        transform: unset !important
    }
    .btn-line-mob {
        display: block;
        position: absolute;
        right: 0;
        top: 50%;
        height: unset;
        transform: translatey(-50%)
    }
    .line-mob {
        display: none !important
    }
    #popout {
        top: 95px
    }
    .marquee_wrap {
        margin-top: 10px !important
    }
    .upper-right {
        height: 0
    }
}

@media only screen and (max-width:620px) {
    .blog-roll .blog-thumb {
        width: 100%
    }
    .bottom-footer #top-payment>ul li img {
        height: 40px
    }
    .bottom-footer .social ul li,
    .bottom-footer .payment-method ul li,
    .bottom-footer .footer-links ul li,
    .bottom-footer .footer-logo ul li {
        padding: 5px
    }
}

@media only screen and (max-width:600px) {
    #tabs li a {
        font-size: 12px;
        padding: 15px
    }
    .inner-upper-footer {
        max-width: 1140px;
        margin: 0 auto;
        font-size: 12px
    }
    .marquee {
        height: 40px;
        margin-top: -10px
    }
    .marquee__content p,
    .marquee__content span,
    .marquee__content em {
        font-size: 13px
    }
    .marquee:before,
    .marquee:after {
        position: absolute;
        top: 10px;
        width: 40px;
        height: 40px
    }
    .marquee__content img {
        width: .6em;
        height: .6em
    }
	
	.demo-wrapper {
		position: sticky;
		z-index: 9;
	}
}

@media only screen and (max-width:540px) {
    .bottom-sub-pages .label-sub {
        width: 100%
    }
    .bottom-footer #top-payment>ul li img {
        height: 35px;
		width: auto;
    }
    .bottom-footer .social ul li,
    .bottom-footer .payment-method ul li,
    .bottom-footer .footer-links ul li,
    .bottom-footer .footer-logo ul li {
        padding: 3px
    }
    #top-payment {
        margin-bottom: 10px
    }
    .bottom-footer .footer-mid-content p {
        font: 11px Arial, Sans serif
    }
    #tabs li a {
        font-size: 11px
    }.

}

::selection {
    background: #04A4CC;
    color: #FFF;
    text-shadow: none
}

::-webkit-selection {
    background: #04A4CC;
    color: #FFF;
    text-shadow: none
}

::-moz-selection {
    background: #04A4CC;
    color: #FFF;
    text-shadow: none
}

.fl-fl {
    background-color: rgba(0, 0, 0, .7);
    text-transform: uppercase;
    letter-spacing: 3px;
    padding: 10px;
    width: 225px;
    position: fixed;
    right: -160px;
    z-index: 1000;
    font: normal normal 14px Arial;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease
}

.fi {
    font-size: 35px;
    color: #fff;
    padding: 9px;
    width: 50px;
    margin-left: 0;
    border-radius: 35px;
    background-color: #E438A8
}

.fl-fl:hover {
    right: 0
}

.fl-fl a {
    color: #fff !important;
    text-decoration: none;
    text-align: center;
    line-height: 43px !important;
    vertical-align: top !important;
    margin-left: 30px
}

.float-line {
    top: 295px
}

.float-ph {
    top: 369px
}

.float-en {
    top: 443px
}

.float-fb {
    top: 517px
}

.content .sub-tbl,
.sub-tbl-lftth {
    width: 100%;
    max-width: 700px;
    text-align: center;
    margin: 0 auto;
    border-collapse: collapse
}

.content .sub-tbl tr th {
    background: #de319d;
    color: #fff;
    padding: 10px
}

.content .sub-tbl tr td {
    color: #fff;
    background: #000;
    border-bottom: 1px solid #ec33a8;
    padding: 7px
}

.navigation-main li:before {
    margin: 0;
    display: inline-block;
    position: absolute;
    vertical-align: middle;
    top: 17px
}

.navigation-main li:first-of-type:before {
    content: ""
}

.alignnone {
    margin: 5px 20px 20px 0
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
    text-align: center
}

.alignright {
    float: right;
    margin: 5px 0 20px 20px
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px
}

a img.alignnone {
    margin: 5px 20px 20px 0
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #FFF;
    border: 1px solid #F0F0F0;
    max-width: 96%;
    padding: 5px 3px 10px;
    text-align: center
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto
}

.wp-caption .wp-caption-text,
.gallery-caption {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px
}

@media print {
    * {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important
    }
    a,
    a:visited {
        text-decoration: underline
    }
    a[href]:after {
        content: " (" attr(href) ")"
    }
    abbr[title]:after {
        content: " (" attr(title) ")"
    }
    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: ""
    }
    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid
    }
    thead {
        display: table-header-group
    }
    tr,
    img {
        page-break-inside: avoid
    }
    img {
        max-width: 100% !important
    }
    @page {
        margin: .5cm
    }
    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3
    }
    h2,
    h3 {
        page-break-after: avoid
    }
}

.horn svg {
    width: 20px;
    max-width: 100%
}

.marquee .horn,
.marquee-text {
    display: inline-block;
    vertical-align: middle
}

.bx-wrapper .bx-controls-direction a {
	z-index: 1 !important;
}

article#post-156 p {
    display: none;
}